footer {
    background-color: #b4b5b9;
    padding: 5px;
}

footer .contacto {
    color: #484c50 !important;
    font-family: "Poppins-Light" !important;
    font-size: 13px !important;
}

@media (max-width: 900px) {
    .desktop-footer {
        display: none;
    }

    .mobile-footer,
    .mobile-footer section {
        text-align: center;
    }

    .mobile-footer section {
        display: inline-flex;
        align-items: center;
    }

    .mobile-footer .details {
        margin: 14px 10px 6px 10px;
    }

    .mobile-footer .icons a,
    .mobile-footer .contacto {
        padding-left: 20px;
        color: inherit !important;
        text-decoration: inherit !important;
    }

    .mobile-footer .icons img {
        width: 22px;
    }

    .mobile-footer .contacto {
        margin-top: 5px;
    }
}

@media (min-width: 901px) {
    .mobile-footer {
        display: none;
    }
    .desktop-footer {
        padding: 0.5rem !important;
    }
    .desktop-footer .details {
        margin: 0px;
        display: flex;
        justify-content: space-between !important;
    }
    .desktop-footer .details .contacto {
        flex: auto;
    }
    .desktop-footer .navbar-brand img {
        width: 70px;
    }
    .desktop-footer .icons {
        align-self: center !important;
    }
    .desktop-footer .icons > a {
        padding-left: 20px;
        color: inherit !important;
        text-decoration: inherit !important;
    }
    .desktop-footer .icons img {
        width: 30px;
    }
}
